Package name
gpdf
Date
2005-08-11
Advisory ID
MDKSA-2005:136
Affected versions
10.2 i586 , 10.2 x86_64

Problem description

A vulnerability in the gpdf PDF viewer was discovered. An attacker could construct a malicious PDF file that would cause gpdf to consume all available disk space in /tmp when opened. The updated packages have been patched to correct this problem.

Updated packages

10.2 i586

 9cd8a9ef26edcc174bf5d43e76381e88  10.2/RPMS/gpdf-2.8.3-3.1.102mdk.i586.rpm
4f9154df676f77d517ba896b2fa3b28f  10.2/SRPMS/gpdf-2.8.3-3.1.102mdk.src.rpm

10.2 x86_64

 7ebae114e5ac944ce8dd351138395a14  x86_64/10.2/RPMS/gpdf-2.8.3-3.1.102mdk.x86_64.rpm
4f9154df676f77d517ba896b2fa3b28f  x86_64/10.2/SRPMS/gpdf-2.8.3-3.1.102mdk.src.rpm

References